/*section 3-Pre Registration*/
img.background_image_section3_d {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1350px;
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  /* Set up positioning */
  position:relative;
  top: 0;
  left: 0;
}
img.background_image_section3_m {
    width:100%;
    height:auto;
    position:relative;
    top: 0;
    left: 0;
}
@media screen and (max-width: 1350px) { /* Specific to this particular image */
	img.background_image_section3_d {
  		min-width: 1350px;
		left: 50%;
		margin-left: -675px;   /* 50% */
	}
}

#section_Pre_Registration .main_holder{
	position:absolute;
    display: inline-block;
	width: 60%;
	height:500px;
	top:57%;
	left:0;
	z-index: 2;
	font-size: 24px;
	color: #63481e;
}
.de #section_Pre_Registration .main_holder ,.fr #section_Pre_Registration .main_holder ,.nl #section_Pre_Registration .main_holder{
    font-size: 23px;
    line-height: 33px;
}
#section_Pre_Registration .info_title{
    position: relative;
	width:80%;
	margin-left:10%;
}
#section_Pre_Registration .five_star_content{
    position:relative;
    display: block;
    margin: auto;
    width:90%;
    left:0;
    right:0;
    top:0;
    margin-top: 2%;
}
#section_Pre_Registration .five_star_content img{
    width: 100%;
}

#section_Pre_Registration .pre_registration_signup{
	position:absolute;
	left:0;
	right:0;
	margin:auto;
	width:300px;
	bottom:5%;
	cursor: pointer;
	z-index: 1000;
}

#section_Pre_Registration .floater{
	margin-top: -3%;
    display: table;
    text-align: center;
    vertical-align: middle;
}
#section_Pre_Registration p{
    width:100%;
    height:auto;
    display: table-cell;
    vertical-align: middle;
}

@media screen and (max-width: 1700px) {
	#section_Pre_Registration p{
		margin-left:7%;
	}
}
@media screen and (max-width: 1600px) {
	#section_Pre_Registration .main_holder{
		width: 55%;
		left:5%;
		font-size: 22px;
	}
	.de #section_Pre_Registration .main_holder ,.fr #section_Pre_Registration .main_holder ,.nl #section_Pre_Registration .main_holder{
	    font-size: 21px;
	    line-height: 32px;
	}
	#section_Pre_Registration p{
		margin-left:7%;
	}
}
@media screen and (max-width: 1550px) {
	.de #section_Pre_Registration .main_holder ,.fr #section_Pre_Registration .main_holder ,.nl #section_Pre_Registration .main_holder{
	    font-size: 21px;
	    line-height: 30px;
	}
}
@media screen and (max-width: 1500px) {
	#section_Pre_Registration .main_holder{
		width: 50%;
		font-size: 18px;
		left:10%;
	}
	.de #section_Pre_Registration .main_holder ,.fr #section_Pre_Registration .main_holder ,.nl #section_Pre_Registration .main_holder{
	    font-size: 17px;
	    line-height: 28px;
	}
	#section_Pre_Registration p{
		margin-top:2%;
	}
	.nl #section_Pre_Registration p{
		margin-top:0%;
	}
}
@media screen and (max-width: 900px) {
	#section_Pre_Registration .main_holder{
		width: 60%;
		left:2%;
	}
	.de #section_Pre_Registration .main_holder ,.fr #section_Pre_Registration .main_holder ,.nl #section_Pre_Registration .main_holder{
		left:1%;
		width: 62%;
	    font-size: 17px;
	    line-height: 26px;
	}
}
@media (max-width: 850px) {
	#section_Pre_Registration .main_holder{
		font-size: 16px;
	}
}
@media screen and (max-width: 654px) {
	#section_Pre_Registration .pre_registration_signup{
		bottom:3%;
	}
	#section_Pre_Registration .main_holder{
		width: 80%;
		left:0;
		right:0;
		margin:auto;
		font-size: 16px;
		top:53%;
	}
	.de #section_Pre_Registration .main_holder ,.fr #section_Pre_Registration .main_holder ,.nl #section_Pre_Registration .main_holder{
		width: 80%;
		left:0;
		right:0;
		margin:auto;
		font-size: 16px;
	}
	#section_Pre_Registration .info_title{
	    position: relative;
		width:90%;
		margin-left:5%;
	}
	#section_Pre_Registration p{
		width:100%;
    	margin-left: 0%;
	}
}
@media screen and (max-width: 550px) {
	#section_Pre_Registration .main_holder{
		font-size: 14px;
	}
	.de #section_Pre_Registration .main_holder ,.fr #section_Pre_Registration .main_holder ,.nl #section_Pre_Registration .main_holder{
		font-size: 14px;
	    line-height: 22px;
	}
}
@media screen and (max-width: 430px) {
	#section_Pre_Registration .main_holder {
	    width: 90%;
	}
	.de #section_Pre_Registration .main_holder ,.fr #section_Pre_Registration .main_holder ,.nl #section_Pre_Registration .main_holder{
	    width: 90%;
	}
}
@media screen and (max-width: 400px) {
	#section_Pre_Registration .main_holder{
		font-size: 12px;
	}
	.de #section_Pre_Registration .main_holder ,.fr #section_Pre_Registration .main_holder ,.nl #section_Pre_Registration .main_holder{
		font-size: 12px;
	}
}